@import "css/tables.css";
@import "css/commonstyles.css";


body{
background-color: #E2F5F9;
font-size: 12px;



}

a:link{color: #000099;}
a:visited{color: #7926CC;}


table#wrap{
max-width: 798px;
width: 100%;
border: 0;
padding: 15px;
background: none;
border: 0;

}
td#side{
max-width: 267px;
width: 35%;
vertical-align: top;
padding-right: 61px;
background: none;
border: 0;

}
td#main{
max-width: 470px;
width: 65%;
vertical-align: top;
text-align: left;
line-height: 150%;
background: none;
border: 0;
}

h1{
font-size: 42px;
font-weight: bold;
color: #FF7A0A;
margin-bottom: 20px;


}

#head{
background: url(img/header.jpg) center top no-repeat;
height: 286px;
margin: 0 auto 20px;
}

#main h2,#main h3{
padding-left: 5px;
font-size: 140%;
border-bottom: 3px dotted #ff6601;
}
#main h4{
padding-left: 5px;
font-size: 125%;
border-bottom: 3px dotted #ff9901;
}
#main h5,#main h6,#main dt{
padding-left: 5px;
font-size: 100%;
border-bottom: 3px dotted #ffcc00;
}
#main h6{border-bottom-width: 2px;}

#main dd{padding: 0;margin:0 5px 5px;}

#main .cate{
clear: both;
margin-bottom: 10px;
}
#main .cate .more{
text-align: right;
font-size: 90%;
}

#side h4{
clear: both;
display: block;
max-width: 247px;
width: 100%;
max-height: 45px;
background: url(img/side-h4.png) no-repeat left top;
font-size: 15px;
text-align: center;
padding: 0 10px;
margin-bottom: 10px;
line-height: 35px;
}

#side ul{margin: 0;padding: 0;}
#side ul li{
list-style: none;
margin: 0 0 10px;
}

#side ul li a{
display: block;
max-width:247px;
width: 100%;
max-height: 40px;
line-height: 32px;
background: url(img/selection1.png) no-repeat left top;
font-weight: bold;
font-size: 14px;
text-align: center;
overflow: hidden;
text-decoration: none;
padding: 0 10px;
color: #3d7e04;
}
#side ul li a:hover{
background-image: url(img/selection2.png);
}

ul#newEntry li a{
background-image: url(img/selection3.png);
color: #006;
}
ul#newEntry li a:hover{background-image:url(img/selection4.png) ;}

#relNavigate{text-align:center;}

.txt-img img{margin:0 8px 8px 8px;}

.user1,.user2,.user3,.user4,.user5,.user6{
font-size: 12px;
line-height: 130%;
padding: 12px 12px 12px 100px;
margin: 10px 0;
background-repeat: no-repeat;
background-position: 12px 12px;
background-color: #EFF4FA;
border: 1px solid #C5D7ED;
min-height: 70px;
_height:70px;
_zoom: 1;
overflow: hidden;
}
.user1{background-image: url(img/userm_1.png);}
.user2{background-image: url(img/userf_1.png);}
.user3{background-image: url(img/userm_2.png);}
.user4{background-image: url(img/userm_3.png);}
.user5{background-image: url(img/userf_2.png);}
.user6{background-image: url(img/userf_3.png);}

img{max-width:100%;height:auto;width:auto;}

.rank1,.rank2,.rank3,.rank4,.rank5,.point1,.point2,.point3,.point4,.point5 ,.point6 ,.point7 ,.point8 ,.point9 ,.point10 {height: auto;}

#head{width: 100%; background-image: none;height: auto;margin: 0 0 20px;}
#head img{width: 100%;max-width: 800px;}

body{font-family: "メイリオ","Meiryo","ヒラギノ角ゴ Pro W3", "Hiragino Kaku Gothic Pro","ＭＳ Ｐゴシック", "MS P Gothic","Osaka", Verdana,Arial, Helvetica, sans-serif;font-weight:normal;}

h1,h2,h3,h4,h5,h6{font-family: "ＭＳ Ｐゴシック", "MS P Gothic","Osaka", Verdana,Arial, Helvetica, sans-serif;font-weight:bold;}

.rank1,.rank2,.rank3,.rank4,.rank5,.point,.point1,.point2,.point3,.point4,.point5{font-family: "ＭＳ Ｐゴシック", "MS P Gothic","Osaka", Verdana,Arial, Helvetica, sans-serif;font-weight:bold;}

#text1,#text2,#text3,#text4,#text5,#text6,#text7,#text8,#text9,#text10{font-family: "メイリオ","Meiryo","ヒラギノ角ゴ Pro W3", "Hiragino Kaku Gothic Pro","ＭＳ Ｐゴシック", "MS P Gothic","Osaka", Verdana,Arial, Helvetica, sans-serif;font-weight:normal;}
